
U++ - Feature #490

Ide: Add support for VC2013

07/05/2013 08:31 AM - Sender Ghost

Status: Approved Start date: 07/05/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There is Microsoft Visual Studio 2013 Preview available.

Reference:

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=7045&#38;goto=40212#msg_40212

History

#1 - 07/05/2013 08:33 AM - Sender Ghost

- File 490_uppsrc.diff added

- Status changed from New to Patch ready

#2 - 08/25/2013 10:52 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

490_uppsrc.diff 9.01 KB 07/05/2013 Sender Ghost
http://www.microsoft.com/visualstudio/eng/2013-preview
http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=7045&#38;goto=40212#msg_40212

